## krb5-ext

krb5-ext

## Types and Values

extern gss_OID | GSS_KRB5
extern gss_OID_desc | GSS_KRB5_static
extern gss_OID_desc | GSS_KRB5_NT_USER_NAME_static
extern gss_OID_desc | GSS_KRB5_NT_HOSTBASED_SERVICE_NAME_static
extern gss_OID_desc | GSS_KRB5_NT_PRINCIPAL_NAME_static
extern gss_OID_desc | GSS_KRB5_NT_MACHINE_UID_NAME_static
extern gss_OID_desc | GSS_KRB5_NT_STRING_UID_NAME_static

## Description

## Functions

## Types and Values

### GSS_KRB5

    extern gss_OID GSS_KRB5;

### GSS_KRB5_static

    extern gss_OID_desc GSS_KRB5_static;

### GSS_KRB5_NT_USER_NAME_static

    extern gss_OID_desc GSS_KRB5_NT_USER_NAME_static;

### GSS_KRB5_NT_HOSTBASED_SERVICE_NAME_static

    extern gss_OID_desc GSS_KRB5_NT_HOSTBASED_SERVICE_NAME_static;

### GSS_KRB5_NT_PRINCIPAL_NAME_static

    extern gss_OID_desc GSS_KRB5_NT_PRINCIPAL_NAME_static;

### GSS_KRB5_NT_MACHINE_UID_NAME_static

    extern gss_OID_desc GSS_KRB5_NT_MACHINE_UID_NAME_static;

### GSS_KRB5_NT_STRING_UID_NAME_static

    extern gss_OID_desc GSS_KRB5_NT_STRING_UID_NAME_static;